package org.kar.karusic.migration;

import org.kar.archidata.migration.MigrationSqlStep;

public class Migration20240225 extends MigrationSqlStep {

	public static final int KARSO_INITIALISATION_ID = 1;

	@Override
	public String getName() {
		return "migration-2024-02-25: change model of thrack to use real json";
	}

}
